<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="1.0"
  xmlns:xsl="http://www.w3.org/1999/XSL/Transform"
  xmlns:java="http://xml.apache.org/xslt/java"
  xmlns:util="xalan://org.greenstone.gsdl3.util.XSLTUtil"
  extension-element-prefixes="java util"
  exclude-result-prefixes="java util">

  <xsl:include href="common.xsl"/>
  <xsl:include href="crossref.xsl"/>
  <xsl:output method="html"/>
  
  <xsl:template match="Manual">
    <html>
      <head>
      <title><xsl:value-of select="Title/Text"/></title>
      <link rel="stylesheet" href="../../style.css" type="text/css"/>
      </head>
    <body>
    <table width="90%" border="0" align="center">
      <tr><td>
    	<h2><xsl:apply-templates select="Heading/Text"/></h2>
			<h1><xsl:apply-templates select="Title/Text"/></h1>
			<xsl:apply-templates select="Author"/>
			<xsl:apply-templates select="Affiliation"/>
			<xsl:apply-templates select="Text"/>
			<xsl:apply-templates select="Comment"/>
			<xsl:call-template name="version_and_date"/>		
			<br/>			
			<xsl:apply-templates select="Section" mode="preface"/>
			<h3>Contents</h3>
			<a name="index"/>
			<dl>
	  		<xsl:apply-templates select="Chapter[not(@hidden)]|Appendix|Bibliography" mode="index"/>
			</dl>
			<xsl:apply-templates select="Chapter"/>
			<xsl:apply-templates select="Appendix"/>
			<xsl:apply-templates select="Bibliography"/>	
			<xsl:if test="FootnoteList"><hr/><xsl:apply-templates select="FootnoteList"/></xsl:if>	
			</td></tr></table>
    </body>
  </html>
</xsl:template>  
</xsl:stylesheet>
